No edit summary
Tag: Manual revert
No edit summary
Line 41: Line 41:
}
}


body.rootpage-Minecraft_Wiki #firstHeading,
body.rootpage-Structorica_Wiki #firstHeading,
body.rootpage-Main_Page #firstHeading {
body.rootpage-Main_Page #firstHeading {
display: none;
display: none;
}
}
body.rootpage-Minecraft_Wiki #bodyContent,
body.rootpage-Structorica_Wiki #bodyContent,
body.rootpage-Main_Page #bodyContent {
body.rootpage-Main_Page #bodyContent {
clear: both;
clear: both;
}
}
body.rootpage-Minecraft_Wiki .mw-indicators,
body.rootpage-Structorica_Wiki .mw-indicators,
body.rootpage-Main_Page .mw-indicators{
body.rootpage-Main_Page .mw-indicators{
margin-top: -15px;
margin-top: -15px;